<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Jasa Pengiriman</title>
	<link rel="stylesheet" type="text/css" href="style1.css">
	<script src="https://kit.fontawesome.com/c4254e24a8.js" crossorigin="anonymous"></script>
</head>
<body>
		<div class="header">
			<br><strong><span class="type"></span></strong><br></div><br>
		<div class="container">
			<form action="script1.php"method="post" name="input">
				<marquee>Selamat Datang di Jasa Pengiriman Menara Indah. Pelayanan ramah, cepat, dan murah...</marquee>
				<h6>~ Cek Biaya Pengiriman Barang Anda di Bawah ini ~</h6>
  			<div class="input-control">
				<label>Nama &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:</label>
				<input type="text" name="nama" id="nama" onkeyup="validateName()">
				<span id="nama-error"></span>
			</div>
			<div class="input-control">
    			<label>Alamat &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:</label>
    			<textarea rows="3" name="alamat" id="alamat" onkeyup="validateAlamat()" ></textarea>
    			<span id="alamat-error"></span>	 		
 	 		</div>
			<div class= "input-control">
    			<label>Barang &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:</label>
    			<input type="text" name="barang" id="barang" onkeyup="validateBarang()">
    			<span id="barang-error"></span>
 	 		</div>
 	 		<div class="input-control">
				<label>Berat (kg) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:</label>
				<input type="number" name="berat" id="berat" onkeyup="validateBerat()">
				<span id="berat-error"></span>
			</div>
			<div class="input-control">
    			<label>Jarak (km) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:</label>
    			<input type="number" name="jarak" id="jarak" onkeyup="validateJarak()" ></input>
    			<span id="jarak-error"></span>	 		
 	 		</div>
 	 		<div class="input-control">
				<label>Metode Pembayaran &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:</label>
				<select name="metode" id="metode" onkeyup="validateMetode()">
					<option>Tunai</option>
					<option>Transfer</option>
				</select> 
				<span id="metode-error"></span>
			</div>
			<br>
				<button onclick="return validateForm()" name="Input">Submit</button><button type="reset">Reset</button>
				<span id="submit-error"></span>
			</form>
		</div>
		<script src="script1.js"></script>
</body>
</html